#globalMain,
#globalContents {
  overflow: initial;
}

.howto-indent:has( .mixer-controls-wrapper) {
  overflow: initial;
}

.mixer-controls-wrapper {
  align-items: flex-start;
}


.howto-flex-left > *:first-child.mixer-adjust {
  position: sticky;
  top: 20px;
  width: 310px;
  flex-shrink: 0;
}

.howto-indent ul {
  margin:1em 0 0;
}

.howto-indent ul li {
  list-style-type: disc;
  margin-left: 1.5em;
}

.howto-indent ul li + li {
  margin-top:.5em;
}

.howto-table {
  width:100%;
  border-collapse:collapse;
  border:solid 2px #ccc;
  table-layout: fixed;
  max-width: 290px;
  margin: 1.5em 0;
}

.howto-table tr{
  border-top: 1px solid #ccc;
}

.howto-table th {
  background: #494949;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.howto-table th,
.howto-table td {
  font-size: 13px;
  padding: 4px 3px;
}

.howto-table tr.products-img td {
  padding: 15px 0;
}

.howto-table td {
  width: 36%;
  border: 1px solid #ccc;
  text-align: center;
}

.howto-table tr:nth-child(odd) {
  background-color: #f5f5f5;
}

.howto-termimal {
  max-width: 600px;
  margin: 2em auto 0;
}

.howto-termimal img {
  max-height:400px;
  width:auto;
  object-fit: contain;
}

.howto-large-product-link a {
  margin-left: 0;
}

.howto-note {
  padding: 20px;
}

.howto-note ul {
  margin-top:0;
}

.terminal2 > div {
  display: grid;
  gap: 20px;
  margin: 20px auto;
  max-width: 700px;
}

.terminal2 img {
  width: 100%;
  height: auto;
}

.howto-flex-left > *:first-child, .howto-flex-right > *:first-child,
.howto-flex-left > *:first-child, .howto-flex-right > *:first-child img {
  width:300px;
}

.howto-note:nth-child(n) {
  display: inline-block;
  margin:15px 0;
}

@media (max-width: 800px){
  .howto-flex-right {
    flex-direction: column-reverse;
  }
}


@media (min-width: 801px){
  ol.howto-menu {
    width: auto;
    column-count: 2;
  }

  .howto-menu > li {
    break-inside: avoid;
  }
}



.howto-wrapper .mixer-controls > div {
  border: 2px solid;
  padding: 20px;
}

.mixer-controls {
  display: grid;
  gap: 1.5em;
  /* flex: 1; */
}


.howto-wrapper .mixer-controls .mixer-pad {
  border-color: #e5842b;
  background: #fef7ef;
}
.howto-wrapper .mixer-controls .mixer-gain {
  border-color: #cf0004;
  background: #fbf4ee;
}
.howto-wrapper .mixer-controls .mixer-eq {
  border-color: #75aa50;
  background: #f9faf4;
}
.howto-wrapper .mixer-controls .mixer-aux {
  border-color: #daaa2c;
  background: #fdf8f2;
}
.howto-wrapper .mixer-controls .mixer-pan {
  border-color: #4d8ac8;
  background: #eff4fa;
}
.howto-wrapper .mixer-controls .mixer-fader {
  border-color: #9876b0;
  background: #f4eff5;
}



.mixer-pad h3 {color:#e5842b;}
.mixer-gain h3 {color:#cf0004;}
.mixer-eq h3 {color:#75aa50;}
.mixer-aux h3 {color:#daaa2c;}
.mixer-pan h3 {color:#4d8ac8;}
.mixer-fader h3 {color:#9876b0;}

.mixer-controls h3 {
  display: flex;
  font-size:20px;
  font-weight: bold;
  gap: 7px;
  align-items: center;
}

.mixer-controls h3:before {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: white;
  font-size: 22px;
  font-weight: bold;
}

.mixer-pad h3:before {
  content:"1";
  background: #e5842b;
}

.mixer-gain h3:before {
  content:"2";
  background: #cf0004;
}

.mixer-eq h3:before {
  content:"3";
  background: #75aa50;
}

.mixer-aux h3:before {
  content:"4";
  background: #daaa2c;
}

.mixer-pan h3:before {
  content:"5";
  background: #4d8ac8;
}

.mixer-fader h3:before {
  content:"6";
  background: #9876b0;
}

.howto-wrapper .mixer-controls h3 + p {
  font-weight:bold;
  margin-top:1em;
  font-size:18px;
}

.mixer-controls .howto-note{
  margin-bottom:0;
  width:100%;
}

.mixer-gain .howto-note {
  background:#f7d6c7;
}

.mixer-gain .howto-note h4 {
  background:#db404e;
  color:white;
  padding: 7px 13px;
  font-size:18px;
  font-weight: bold;
}

.howto-wrapper dl {
  margin-bottom:0;
}

.howto-wrapper dl + dl {
  border-top:1px solid #e50112;
  padding-top:1em;
  margin-top: 0.6em;
}

.mixer-gain .howto-note dl dt {
    font-weight:bold;
  color:#e50112;
}

.mixer-gain .howto-note dl + dl dt {
  color:#2c6bb2;
}

.mixer-gain .howto-note dl dd {
  margin-left:11em;
}

.mixer-gain .howto-note {
  background:#f7d6c7;
}

.mixer-eq .howto-note {
  background:#d3e7db;
  display:flex;
  gap:20px;
}

.mixer-eq .howto-note h4 {
  border:1px solid #75aa50;
  background:white;
  word-break:auto-phrase;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#75aa50;
  font-weight:bold;
  width: 150px;
  text-align: center;
  font-size: 18px;
  padding:  9px;
}

.mixer-aux .howto-note {
  background:#fcf0be;
}

.mixer-aux .howto-note dl:first-child {
  margin-top:0;
}

.mixer-aux .howto-note dl + dl {
  border-color:#d8a92c;
}

.mixer-aux .howto-note dl dt {
    font-weight:bold;
  color:#e50112;
}

.mixer-aux .howto-note dl + dl dt {
  color:#2c6bb2;
}

.mixer-aux .howto-note dl dd {
  margin-left:11em;
}

.howto-wrapper .howto-note  dl dd:before {
    content:"";
}

.howto-sound-flow {
  overflow: auto;
}

.howto-sound-flow img {
  min-width: 530px;
}

@media (max-width: 800px){

  .howto-flex-left > *:first-child.mixer-adjust {
    margin: auto;
    left: -10px;
    translate: -18px;
    width: 200px;
}

  .howto-flex-left > *:first-child.mixer-adjust img {
  width:100%;
  }
  
  .howto-wrapper .mixer-controls h3 + p {
    font-size: 16px;
  }

  .mixer-gain .howto-note h4 {
    font-size: 16px;
  }

  .mixer-eq .howto-note h4 {
    font-size: 16px;
    /* width: 100%; */
    height: 30px;
  }

  .mixer-eq .howto-note {
    flex-direction: column;
  }

  .mixer-controls .howto-note dl dt {
    float:none;
    margin-bottom:.5em;
  }

  .mixer-controls .howto-note dl dt br {
    display:none;
  }

  .mixer-controls .howto-note dl dd {
    margin-left: 0;
  }

  .mixer-eq .howto-note ul li {
    line-height:1.6;
  }
  .mixer-controls h3 {
  font-size: 18px;
  }
}